<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">5.3321</MDI>
      <MDI key="STATISTICS_MAXIMUM">16.6361</MDI>
      <MDI key="STATISTICS_MEAN">10.5094</MDI>
      <MDI key="STATISTICS_STDDEV">1.8727</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
